cURL
curl --request POST \ --url https://api.railsfromthecrypt.com/v1/auth/token/issue \ --header 'Content-Type: application/json' \ --data ' { "client_id": "550e8400-e29b-41d4-a716-446655440000", "client_secret": "sk_live_xxxxxxxxxxxxxxxxxxxxxxxx" } '
{ "success": true, "message": "API token issued successfully", "data": { "access_token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9...", "expires_in": 3600, "token_type": "Bearer" } }
Exchange your client_id and client_secret for a Bearer token. Use this token in the Authorization header for all subsequent API requests.
Your client UUID from the dashboard.
"550e8400-e29b-41d4-a716-446655440000"
Your API secret from the dashboard.
"sk_live_xxxxxxxxxxxxxxxxxxxxxxxx"
Token issued successfully
true
"API token issued successfully"
Show child attributes